Announcement

Collapse
No announcement yet.

1.13 to 2.0 error

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • 1.13 to 2.0 error

    I uploaded all the files includding the js files as well as the css files , ran upgrade1.php enter my Admin / password and get this error and I know this is the correct u / p because I ran the querry







    Warning: Access denied for user: 'root@localhost' (Using password: NO) in ./db_mysql.php on line 32

    There seems to have been a slight problem with the database. Please try again by pressing the refresh button in your browser.

    An E-Mail has been dispatched to our Technical Staff, who you can also contact if the problem persists.

    We apologise for any inconvenience.



    ============
    ============



    And this is what I get in the e - mail







    Database error in vBulletin: Invalid SQL: SELECT user.*,userfield.* FROM user LEFT JOIN userfield ON userfield.userid=user.userid WHERE user.userid='1'
    mysql error: Table 'private_com.userfield' doesn't exist
    mysql error number: 1146
    Date: Tuesday 22nd of May 2001 03:14:57 AM
    Script: /forums/
    Referer:
    Last edited by Kaiser_Sose; Tue 22nd May '01, 12:01am.

  • #2
    If that's a production server, I highly doubt you're connecting with "root" without a password, so make sure you config.php is set up correctly.

    Comment


    • #3
      Yes that ws the problem I cant believe I forgot to go back and set up the username and password with the new config



      One other thing, after completion it is now the base vbulletin message board like the one here, how do I change it back. I dont usually play around with the board so I am not that familiar but I remeber changing the layout

      Comment


      • #4
        You will have to recustomize.

        Comment


        • #5
          there was no message or at least I did not see one that stated after completion of the update you will lose the "custimaztion of our board.







          Is there any place where this information is saved so I can just copy and paste the headers and footers that were in place before the update

          Comment


          • #6
            The "old templates" set has all your old customizations saved, but they aren't compatible with the 2.0.0 versions.

            Comment


            • #7
              was it ever disclosed anywhere that the customaztion of your current board will be rendered useless

              Comment


              • #8
                it has been discussed a million times on this board...
                Webmaster:
                @forumz

                Comment

                Loading...
                Working...
                X